[setup]
AppTitle      =    ¼ÇÒä 
Ename         =  memory               
AppName       = memory.exe 
SoftId        = 20927
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-22 9:12:12 
RunNum        =9
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
